body {
background-color:white;
text-align:center;
height:101%;
margin:0;
padding:0;
}



#header {
margin:auto;
height:170px;
padding:32px 5px 0 5px;
width:980px;
text-align:left;
font-family:"Carrois Gothic SC";
color:rgb(90,87,88);
}

#header_wrap {
clear:both;
border-bottom:1px solid rgb(208,208,208);
}


#footer {
/*position:fixed;*/
bottom:0;
left:0;
height:239px;
padding-top:31px;
width:100%;
background-color:black;
color:rgb(126,126,126);
text-align:center;
font-family:"Carrois Gothic SC", san serif;
font-size:12px;
}

#footer_shadow {
/*position:fixed;*/
bottom:270px;
left:0px;
width:100%;
height:31px;
background-image:url('../images/footer_shadow.png');
background-repeat:repeat-x;
}


img {
padding:0;
margin:0;
}



#header a.navi {
font-family:"Carrois Gothic SC";
font-size:15px;
color:rgb(176,176,176);
display:block;
padding-bottom:11px;
text-decoration:none;
}

#header a.logo {
padding-bottom:0 !important;
}

#logo {
padding-top:13px !important;
text-align:left;
}

#header a.navi:hover, #header a.active {
color:rgb(90,87,88) !important;
}

.right {
float:right;
}

.tright {
text-align:right;
}

div.gallery {
position:relative;
float:left;
height:260px;
width:197px;
margin-right:1px;
margin-bottom:1px;
border:0;
}

div.gallery img {
border:0;
display:block;
width:100%;
height:100%;
}

div.overlay {
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
background-image:url('../images/gallery_overlay_sm.png');
background-position:top center;
}

div.overlay:hover {
background-image:url('../images/gallery_overlay_sm.png');
background-position:bottom center;
}

div.overlay_lg {
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
background-image:url('../images/gallery_overlay_lg.png');
background-position:top center;
}

div.overlay_lg:hover {
background-image:url('../images/gallery_overlay_lg.png');
background-position:bottom center;
}

img {border:0;}

h1,h2,h3 {font-weight:normal; font-family:"Julius Sans One";padding:0;margin:0;}

h1 {color:rgb(35,31,32);font-size:36px;padding:30px 0 30px 0;}
h3 {font-size:20px;padding:30px 0 20px 0;}

.clear {clear:both;}

#content {
font-family:"Aller","Myriad Pro";
line-height:200%;
font-size:14px;
color:rgb(94,94,94);
margin:auto;
padding:0 2px 290px 2px;
width:986px;
text-align:left;
}

#content a {color:rgb(94,94,94);}


input[type=text], textarea {
font-family:"Aller","Myriad Pro";
width:479px;
height:24px;
font-size:16px;
padding:2px;
color:rgb(94,94,94);
border:1px solid rgb(178,178,178);
}

textarea {
height:160px;
}

input[type=submit] {
font-family:"Aller","Myriad Pro";
padding:4px 6px 4px 6px;
background-color:rgb(117,117,117);
color:white;
border:0px;
}